name: Book
type: module
description: 'Allows users to create and organize related content in an outline.'
package: Core
# version: VERSION
core: 8.x
dependencies:
  - drupal:node
configure: book.settings

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186035
